.com-content-article__body .sector-section__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--space-24, 24px);
    max-width: 1168px;
    margin: var(--space-32, 32px) auto var(--space-0, 0);
}

.com-content-article__body .sector-section__grid .sector-section__box {
    width: 100%;
    max-width: 373px;
    height: 136px;
    display: flex;
    align-items: center;
    gap: var(--space-16, 16px);
    padding: var(--space-32, 32px) var(--space-24, 24px);
    box-sizing: border-box;
    border-radius: var(--space-8, 8px);
    background: var(--white-600, #f7f7f7);
    box-shadow: var(--space-0, 0) var(--space-4, 4px) var(--space-10, 10px) var(--space-0, 0) rgba(8, 26, 40, 0.15);
    transition: background 0.3s ease;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    color: inherit;
}

.com-content-article__body .sector-section__grid .sector-section__box .sector-section__icon {
    width: var(--space-40, 40px);
    height: var(--space-40, 40px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
    transition: filter 0.3s ease;
}

.com-content-article__body .sector-section__grid .sector-section__box .sector-section__title {
    color: var(--blue-900, #081a28);
    font-family: var(--ff-primary, "Open Sans", sans-serif);
    font-size: var(--fs-20, 20px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-28, 28px);
    transition: color 0.3s ease;
    user-select: none;
    text-decoration: none;
}

.com-content-article__body .sector-section__grid .sector-section__box:nth-last-child(-n+3) {
    border-radius: var(--space-8, 8px);
    background: var(--green-500, #04853b);
    box-shadow: var(--space-0, 0) var(--space-4, 4px) var(--space-10, 10px) var(--space-0, 0) rgba(8, 26, 40, 0.15);
}

.com-content-article__body .sector-section__grid .sector-section__box:nth-last-child(-n+3) .sector-section__title {
    color: var(--white-500, #fff);
}

.com-content-article__body .sector-section__grid .sector-section__box:not(:nth-last-child(-n+3)):hover {
    background: var(--green-500, #04853b);
}

.com-content-article__body .sector-section__grid .sector-section__box:not(:nth-last-child(-n+3)):hover .sector-section__title {
    color: var(--white-500, #fff);
}

.com-content-article__body .sector-section__grid .sector-section__box:not(:nth-last-child(-n+3)):hover .sector-section__icon {
    filter: brightness(0) invert(1);
}

.com-content-article__body .sector-section__grid .sector-section__box:nth-last-child(-n+3):hover {
    background: var(--white-600, #f7f7f7);
}

.com-content-article__body .sector-section__grid .sector-section__box:nth-last-child(-n+3):hover .sector-section__title {
    color: var(--blue-900, #081a28);
}

.com-content-article__body .sector-section__grid .sector-section__box:nth-last-child(-n+3):hover .sector-section__icon {
    filter: brightness(0);
}

.com-content-article__body a:link, .com-content-article__body a:visited  {
    text-decoration: none !important;
}

@media (max-width: 1050px) {
    .com-content-article__body .sector-section__grid {
        grid-template-columns: repeat(2, 1fr);
        justify-content: center;
    }
    
    .com-content-article__body .sector-section__grid .sector-section__box {
        max-width: none;
    }
}

@media (max-width: 700px) {
    .com-content-article__body .sector-section__grid {
        grid-template-columns: 1fr;
    }
    
    .com-content-article__body .sector-section__grid .sector-section__box {
        max-width: 100%;
    }
}

